Error

two or more packages specified (bcfg2 lenny)